Articles of paquete de gestión de

Instalando RANCID en UBUNTU

Por favor, perdona mi ignorancia, ya que no soy un experto de UBUNTU. Soy ingeniero de Cisco. Estoy intentando instalar RANCID emitiendo un sudo apt-get install rancid. Estoy recibiendo un No se puede localizar el paquete RANCID. Así que pensé en descargar el archivo tar localmente, extraerlo e instalarlo de esa manera. Pude extraer con […]

“Las dependencias del paquete no se pueden resolver” – Proyecto R

Utilizo las estadísticas R (“r-base”) en mi computadora y recientemente, por error, ejecuté el siguiente comando en la terminal: sudo apt-get remove r-base-core Por supuesto esto quitó R de mi computadora. Para deshacer mi error, intenté reinstalarlo pero recibí el siguiente mensaje: Some packages could no be installed. This might mean that you requested an […]

Tengo un problema con el administrador de paquetes en 18.04 LTS

En primer lugar, creo que debería decir que acabo de instalar Ubuntu 18.04 LTS a principios de esta semana, así que básicamente no sé nada. Instalé Python3 Idle hoy y envolví un error: dpkg: error processing package linux-modules-4.15.0-22-generic (–configure): package is in a very bad inconsistent state; you should reinstall it before attempting configuration No […]

Instalar Steam en Ubuntu 12.04

Estoy teniendo problemas con Steam. Cuando bash obtenerlo de la USC, me dice que necesita enrollarse. Tratar de obtener curl (usando apt-get en el terminal) tampoco funciona, en cambio me dice: El paquete no está disponible, pero otro paquete lo menciona. Esto puede significar que falta el paquete, que ha quedado obsoleto o que solo […]

No se puede usar Python, Ubuntu 14.04, problemas con otros paquetes

De alguna manera he roto mi instalación de Ubuntu 14.04. Un proyecto en el que estoy trabajando me obligó a instalar la notebook Jupyter, que creó algunos problemas de ruta (¿aparentemente debería haber instalado con anaconda en lugar de pip?). En cualquier caso, para solucionar este problema, intenté desinstalar todo y reinstalar con anaconda. Jupyter […]

¿Cómo soluciono el problema del paquete que he recibido después de un bash fallido de instalar QtOctave?

Instalé GNU Octave 3.6.4 hoy, justo después de su lanzamiento a través de los comandos: cd ~/octave-3.6.4 ./configure make sudo make install sudo ln -s /home/brentonhorne/octave-3.6.4/run-octave /usr/bin/octave que logró instalarlo (aunque sin la última línea no lo hizo en el sentido de que ejecutar octave desde la línea de comandos no lo llamó). Hice esto […]

Error de instalación y paquete de R y RStudio

Después de instalar R y RStudio en Ubuntu 16.04 con el siguiente código: sudo apt-get update sudo apt-get install r-base sudo apt-get install r-base-dev y sudo apt-get install gdebi-core wget https://download1.rstudio.org/rstudio-1.0.143-amd64.deb sudo gdebi rstudio-1.0.143-amd64.deb Estoy intentando instalar paquetes y obtengo errores en la consola R como instalar.paquetes (“fGarch”) Instalar el paquete en ‘/ usr / […]

¿Cuánto tiempo se tarda en obtener una aplicación revisada para Ubuntu?

Envié un paquete hace tres semanas, y hasta ahora su estado sigue siendo “Pendiente”

Problemas para crear un paquete para mi PPA

Así que intenté seguir los pasos aquí para crear un paquete para cargar en mi PPA. Corrí dh_make y dh_make los archivos. Sin embargo, cuando mi paquete se genera por debuild , ninguno de los archivos de progtwigs aparece en el paquete. Aquí está la salida de debuild : … dpkg-source: advertencia: ignorar la eliminación […]

¿Usar paquetes de python 3 instalados por pip3 cuando existen paquetes instalados de apt?

Tengo instalado numpy 1.8.2 en / usr / lib / python3 / dist-packages (a través de apt), y la versión más reciente (1.9.2) instalada en /usr/local/lib/python3.4/dist-packages (a través de pipa). Ambas rutas están en sys.path (en ese orden), pero solo la versión apt más antigua se está importando en python3. ➜ ~ sudo pip3 install […]